﻿@using SharedCode.Localization

@{
    ViewBag.Title = "ConfirmAccount";
}

<body>
    <div class="container login-container">
        <div class="row justify-content-center">
            <div class="col-md-6 login-form">
                <h3>@LanguageStrings.ConfirmAccountConfirmed</h3>
            </div>
        </div>
    </div>
</body>

